Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:28:31 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery The delivery date was 18 feb and I didn’t receive the order so i talked to the customer service and the delay was due to incorrect phone number so the agent told me that he changed it and i will receive the order asap but till now I didn’t receive anything and i talked to 3 agents till now and no action is taken ,every time i asked for my order they told me that the phone number didn’t change and no one forwarded it to the courier ....i need to receive my order please urgently I can’t wait more 
Thanks in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132607